prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/
includedir=${prefix}/include

Name: CSFML-audio
Description: The Simple and Fast Multimedia Library for C, audio module.
URL: https://www.sfml-dev.org
Version: 2.6.0
Requires: csfml-system
Requires.private: sfml-audio
Libs: -L${libdir} -lcsfml-audio
Cflags: -I${includedir}
